
@media only screen and (max-width:1020px), 
			 only all and (max-device-width:1020px) and (-webkit-max-device-pixel-ratio: 1.9){


/* COMMON */
.Title36{			font-size:32px; 	}


/* PAGE */
.Page{				width:630px;			}
.PageCol{			margin-left:10px;	}
.PageCol2D{		width:610px;	margin-left:10px;	}
.PageCol2{		width:630px;			}
.PageCol3D{		width:620px;	margin-left:10px;	}
.PageCol3DPad{margin-right:10px;	}


/* HEAD */
.Head{	display:none;	}


/* HEAD - FLY */
.HeadFly{		height:90px; 	top:0px;	transition:none;		}
.HFLogin{		display:none;		}

/*
.HFSearch:hover .MSearchBox{		margin:0 0 0 -230px;	height:89px;	padding-top:25px;		}
.MSearchBox input[type="text"]{	width:190px;	}*/
.MSearchBox{	 padding-top:24px;		}



.HFAbbona{	width:140px;	background-size:auto 100%;	background-color:#eee;		background-image:url(/site_stored/site/covers/cover-abbona.jpg); }
.HFAbbona .BtTextB{	padding:2px 10px;		margin-top:55px;	}
.HFSearch{	width:70px;	}

.HFLogo{		height:90px;	width:285px;	background-image:url(../imgs/head/focus_tablet.jpg);	}
.HFBt{			height:90px;	line-height:22px;		}
.HFMenu{		height:90px;	width:60px;		background-position:center 0px;		}
.HFMenu:hover{													background-position:center -90px;	}
.HFMenu:hover .HFMenuSub{	 display:none;	}


/* CRUMBS */
.Crumbs{		padding:5px 10px; 	}


/* MEDIA */
body{						overflow-x:hidden;	}
#MediaBody{			background-color:#FFF;	padding-top:0px;				}

.MediaHide{			display:none;	}
.MediaBreak{		display:block;	clear:both;		}
.MediaNoClear{		clear:none;		display:none;	}


/* MEDIA MENU 
#MediaMenu{			position:fixed;	 		top:0px;	width:250px;	height:100%;	display:none;		background-color:#FFF;				}
#MediaMenu ul{		padding:0 5px 20px 5px;		}
#MediaMenu .L1,
#MediaMenu .L1open{		border-bottom:1px solid #e1e1e1;	padding:8px 5px;	display:block;	font-size:14px;	text-transform:uppercase;	}
#MediaMenu .L1:last-child,
#MediaMenu .L1open:last-child{	border-bottom:none;		}
#MediaMenu .LS{	padding-top:9px;	}
#MediaMenu .a1{	color:#e32213;	}
#MediaMenu .a2{	color:#000;	 }

#MediaMenu .MLogin{	 padding-left:0;	color:#000;	}	
*/

/* ADV */
.AdvTop{			width:100%;		overflow:hidden;	}
.Adv990x30{		display:none;	}		/* 	PRIMO TICKER O MASTHEAD	*/
#eyeDiv{			display:none;	}
#btop,
#bleft,
#bright{			display:none;	}

.MediaAdvC{		margin:20px 155px;	}

/* ADV - GOOGLE */
.advg468{				width:auto;		height:auto;		margin:20px 0px;	text-align:center;		}
.advg300x250{		float:left;			}

/* FOOTER */
.MFoot{			width:315px;	}
.FCenter{		border-right:none;	}

.FCenter .HAbbona{	background-position:10px center;	}
.HAbbona .FAbbona{	width:200px;		}
.HAbbona .FPad{			width:110px;	padding-left:10px;	}

.FSocial{		clear:both;	float:none; width:auto;	height:auto;	overflow:visible;		border-top:1px solid #c1c1c1;	}
.FSocial p,
.FSocial img,
.FSocial a,
.FOther{	display:block;	float:left;	}

.FFollow{	display:block;	float:right;	padding-right:20px;	}
.FFollow .FTitle{	padding: 5px 0 0 0;	}

.FOther img{			margin-left:20px;	}
.FOther .FTitle{	padding:5px 10px 0 5px;	}
.FOther .FIns{		padding-top:2px;	}
.FOther a{				padding:0 5px;	border-right:1px solid #c1c1c1;		}
.FOther a:last-child{								border-right:none;		}

.Foot	.SBtP{	width:30px;	padding-left:30px; 	overflow:hidden;	}

.FBottom{		background-position:center 10px;	padding:30px 10px 35px 10px;			height:auto;	}


/* IMAGE */
.ImgCenter{	margin-right:10px;	}


/* COMMON PARAGRAPH */
.CTv .VTitleL{	width:100%;		}


/* FORM */
.Form{		margin-right:0;	}

/* OLD */
.TXB_citazione{		margin-right:10px;	}

/* IFRAME */
.iFrame{	width:570px !important;		height:380px !important;	}	


/* SNIPPET SCONTI */
.SSnippet{			float:left;		margin-left:20px;	}
.SSnippet h3{		margin-top:0;	}

}



@media only screen and (max-width:630px), 
			 only all and (max-device-width:630px) and (-webkit-max-device-pixel-ratio: 1.9){

/* COMMON */
.Title36{			font-size:28px; padding-bottom:20px; }

/* MEDIA */
.MediaHide2{		display:none;		}

.MediaAdvC{		margin:20px auto; 	}

/* PAGE */
.Page{				width:320px;			}
.PageCol2D{		width:300px;	margin-left:10px;	}
.PageCol2{		width:320px;			}
.PageCol3D{		width:310px;	margin-left:10px;	}


/* HEAD - FLY */
.HeadFly{		height:55px; 	}

.HFAbbona{	display:none; }
.HFSearch{	width:35px;		margin-right:10px;	}

/*
.HFSearch:hover .MSearchBox{ 	margin:0 0 0 -275px;		height:54px;	padding-top:5px;		}
.MSearchBox input[type="text"]{	width:215px;	}
*/
.MSearchBox{	 padding-top:5px;		width:320px;			}
.MSearchBox input[type="text"]{	width:200px;	}
.HFSearch:hover .MSearchFx{		margin-left:-285px;	width:320px;	padding-left:10px;	}


.HFLogo{		height:54px;	width:130px;	background-image:url(../imgs/head/focus_mobile.jpg);	}
.HFBt{			height:54px;	line-height:22px;		}
.HFMenu{		height:54px;	width:54px;		background-position:center -18px;		}
.HFMenu:hover{													background-position:center -108px;	}

.HShare{ 				display:block;					}
.HShare .SBtS{	width:30px !important; height:30px !important;	background-position:center;		}

/* ADV - GOOGLE */
.advg468{								margin:10px -10px;	}
.advg300x250{						margin:10px 0 0 10px;		}
				 
/* PREFOOTER */
.Prefooter .PFBox{	height:auto;	} 

/* FOOTER */
.HAbbona .FPad{		width:120px;	padding-left:0;	 	}

.MFoot{		float:none;	width:auto;		border:none;		}
.FFollow{	float:none;	width:auto;		margin:0;	text-align:center;	}
.FFollow p{	display:block;				text-align:center;	float:none;	padding:10px 0;}
.FFollow a{	display:inline-block;	text-align:center;	float:none;	}
.FOther{ 	display:none;	 }


/* PAGING */
.PagUnsel,
.PagSel{		padding:10px 5px;	}


/* LOGIN */
.LoginBox{		padding:10px 0 10px 10px;		width:300px;	}
.LoginForm{		padding:10px 7px;						width:300px;	}
.LoginClose{	margin:0 10px 0 0;	}

.LoginTitle{	padding:10px 0 5px 0;		font-size:30px;	}

.Login input{		padding:10px; width:135px;	border:1px solid #00AEEF;		float:left; margin-right:5px;	}
.Login input[type="submit"]{	width:275px;	margin-top:10px;		}

/* FORM */
.FormBox{		margin-left:10px;	width:300px; padding:20px;	}
.Form input[type="password"],
.Form input[type="text"],
.Form select,
.Form input[type="submit"]{		width:290px !important;	margin-bottom:10px;		}
				 
.Form .SubscriptionText,
.Form textarea{								width:300px !important;	margin-bottom:10px;	 resize:vertical;	}

.Form .SubscriptionText{			height:auto;	overflow-y:visible;		}


/* IFRAME */
.iFrame{	width:300px !important;		height:200px !important;	}	


/* COOKIE LAW */
.CLawBanner{		width:100%;		max-width:370px;	margin-left:5px;	}


}









